@import "../../../styles/variables";

.InputCustomCheckbox {
  display: flex;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  border-bottom: 1px solid $third-color;
  //border-bottom: 1px solid $third-color;
  &-label {
    white-space: nowrap;
    cursor: pointer;
  }
  // &-check {

  // }
}